Want to protect your cyber security and still get fast solutions? Ask a secure question today.Go Premium

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 289
  • Last Modified:

incorrect LN version while upgrading 5.0.11 to 5.0.12

When I try to upgrade LN client R5.0.11 to R5.0.12 using incremental installer (5.0.11->5.0.12)
I get message "Installer found incorrect version Release 5.0.11 |July 24,2002 of Notes in C:\LOTUS\NOTES. Please check..correct directory.., upgrade.log... bla bla bla"

What could be wrong with my Notes?
Maybe I have incorrect NSTRINGS.DLL file? (can't see version but size is 561206 bytes)

Thanks in advance!
0
Mudax
Asked:
Mudax
1 Solution
 
AndrewJayPollackCommented:
The most common mistake if you installed options in a version prior to 5.0.11, then you upgraded to 5.0.11 without upgrading all the same options.

Easiest solution is to wipe your notes executable directory (leave your notes.ini and all your data directories) and install the new version as a whole.
0
 
MudaxAuthor Commented:
Thanks!
It seems that there is no other way than try to download full version LN 5.0.12.
Or reinstall 5.0.11 using your suggestion and then upgrade to 5.0.12.
0

Featured Post

Keep up with what's happening at Experts Exchange!

Sign up to receive Decoded, a new monthly digest with product updates, feature release info, continuing education opportunities, and more.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now